<div class="container d-flex flex-column">
    <app-header></app-header>
    <div class="content d-flex flex-grow-1">
        <app-sidebar></app-sidebar>
        <router-outlet></router-outlet>
    </div>
</div>